
Base Distribution - Task # 48210

Work Package # 45007 (Accepted): Basic Accessibility of the Neos Backend (step 1)

Status: Resolved Priority: Should have
Author: Rens Admiraal Category:
Created: 2013-05-15 Assigned To: Rens Admiraal
Updated: 2013-05-17 Due date:
Subject: Restructure the bootstrap of the contentmodule to use ember
Description

currently we append a lot of 'standalone ember views' to the interface using jQuery. This could be highly improved by using the actual
way Ember works. THis leads to less and more readable code, and less problems with binding and view updates.

History
#1 - 2013-05-15 11:19 - Rens Admiraal
- Assigned To set to Rens Admiraal

#2 - 2013-05-16 10:18 - Rens Admiraal
- % Done changed from 0 to 100

#3 - 2013-05-17 18:10 - Tim Kandel
- Status changed from New to Resolved
